<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Body>
      <ns:RetrieveSettlementMemberAndCentralCounterPartyNamesResponse>
         <RetrieveSettlementMemberAndCentralCounterPartyNamesAcknowledgement>
            <ns:state>ACK</ns:state>
            <ns:headerDetails>
               <ns:area>ROI-EIRGRID-DA</ns:area>
               <ns:participant>MEMBER</ns:participant>
            </ns:headerDetails>
            <ns:combination>
               <ns:centralCounterParty>ECC</ns:centralCounterParty>
               <ns:settlementMember>MEMBER_SM</ns:settlementMember>
               <ns:centralCounterPartyMemberID>MEMEX</ns:centralCounterPartyMemberID>
               <ns:scope>
                  <ns:portfolio>MEMBER-T01</ns:portfolio>
                  <ns:area>ROI-EIRGRID-DA</ns:area>
               </ns:scope>
            </ns:combination>
         </RetrieveSettlementMemberAndCentralCounterPartyNamesAcknowledgement>
      </ns:RetrieveSettlementMemberAndCentralCounterPartyNamesResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>